### Method

# WebKit FindController search_finish

#### Declaration [src]

    void
    webkit_find_controller_search_finish (
      WebKitFindController* find_controller
    )

#### Description [src]

Finishes a find operation.

Finishes a find operation started by webkit_find_controller_search(). It will basically unhighlight every text match found.

This method will be typically called when the search UI is closed/hidden by the client application.